Subject: Ticket Assigned - 29002602351620210529 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 23 Dec 2022 06:37:53 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29002602351620210529 - Damaged WWD sooraj das                    Hello there           10:14 AM, 23rd Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:14 AM, 23rd Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:14 AM, 23rd Dec                     sooraj das                    1           10:14 AM, 23rd Dec                   Hannah UAE HB                   ✍️ Please enter your name           10:14 AM, 23rd Dec                     sooraj das                    Sooraj Das           10:15 AM, 23rd Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            10:15 AM, 23rd Dec                     sooraj das                    5           10:15 AM, 23rd Dec                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           10:15 AM, 23rd Dec                   Hannah UAE HB                   Please enter an email address where we can contact you           10:15 AM, 23rd Dec                     sooraj das                    [email-masked]           10:15 AM, 23rd Dec                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            10:15 AM, 23rd Dec                     sooraj das                    1           10:15 AM, 23rd Dec                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            10:15 AM, 23rd Dec                     sooraj das                    0506597892           10:16 AM, 23rd Dec                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           10:16 AM, 23rd Dec                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           10:16 AM, 23rd Dec                     sooraj das                    I do have a Romano Recliner set from you guys. The recliner lever on the single seater and one of the levers on the 2-seater do not work anymore           10:16 AM, 23rd Dec                   Hannah UAE HB                   Please share pictures explaining the problem.           10:16 AM, 23rd Dec                     sooraj das                             10:17 AM, 23rd Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:17 AM, 23rd Dec                     sooraj das                    This recliner set was a gift, so for any questions, please contact me directly on 0523495420           10:17 AM, 23rd Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:17 AM, 23rd Dec                     sooraj das                    1           10:17 AM, 23rd Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           10:17 AM, 23rd Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           10:17 AM, 23rd Dec                     sooraj das                    Okay           10:19 AM, 23rd Dec                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           10:21 AM, 23rd Dec                     sooraj das                    Sure Ali           10:21 AM, 23rd Dec                     sooraj das                    The sofa set should have been purchased under the name of Venugopal, and the contact number could either 0506597892 or 0504503165           10:22 AM, 23rd Dec                   Ali                   KIndly confirm if this is a store order or an online order.           10:24 AM, 23rd Dec                     sooraj das                    I think it was an in-store order           10:25 AM, 23rd Dec                   Ali                   Kindly provide me with the registered phone number.           10:26 AM, 23rd Dec                     sooraj das                    This should be the number           10:26 AM, 23rd Dec                   Ali                   Kindly confirm if this is the item with the issue: (Romano 2 Seater W/2 Recliners-Brown Faux).           10:29 AM, 23rd Dec                     sooraj das                    There is an issue with the 2 Seater & 1 Seater           10:29 AM, 23rd Dec                   Ali                   KIndly provide me with the images or a video showing the issue. This is mandatory. Kindly provide.           10:30 AM, 23rd Dec                     sooraj das                    * File attached - 8a848af9cfb617f7d88168.mp4 *             10:31 AM, 23rd Dec                     sooraj das                    It’s the same issue on both recliners           10:31 AM, 23rd Dec                   Ali                   We have registered your request for maintenance under complaint ID (4465322). Please accept our apologies once again.  The team has been informed and they will be contacting you shortly in order to inspect and get this sorted out for you. This process can take between 3-5 days.           10:33 AM, 23rd Dec                   Ali                   Is there anything else I can assist you with today?           10:34 AM, 23rd Dec                     sooraj das                    Sure. Can you also please let me know what number would they contact me on?           10:34 AM, 23rd Dec                   Ali                   This number 506597892.           10:34 AM, 23rd Dec                     sooraj das                    They need to contact me on 0523495420           10:35 AM, 23rd Dec                     sooraj das                    As I said earlier, these recliners were purchased by Venugopal for me           10:35 AM, 23rd Dec                   Ali                   KIndly confirm your name Sooraj Das.           10:36 AM, 23rd Dec                     sooraj das                    That’s correct!           10:36 AM, 23rd Dec                   Ali                   Okay, all the details will be shared  with the team.           10:37 AM, 23rd Dec                   Ali                   Is there anything else I can assist you with today?           10:37 AM, 23rd Dec                     sooraj das                    That’s all for now. Thanks Ali           10:37 AM, 23rd Dec                   Ali                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:37 AM, 23rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5495482